
body, .pace .pace-progress {
    background: #fff
}

footer.page-footer {
    background: #fff
}

.navbar-default {
    background: #fff
}

body, .timeline-content h2 {
    color: #03304F
}

.nav-pills > li > a {
    color: #c2c2c2
}

.form-control:focus {
    border-color: #c2c2c2
}

.navbar-default .navbar-nav > li > a {
    color: #3f3f3f
}

.slick-prev:before, .slick-next:before {
    color: #c2c2c2
}

::-moz-selection {
    background: #00AFEF;
    color: #fff
}

::selection {
    background: #00AFEF;
    color: #fff
}

.header, .sub-header {
    color: #fff;
    background-color: #00AFEF
}

a, a:hover, a:focus, .speaker-info p, .highlighted-plan .price, .highlighted-plan .plan-name, a.popup-video:hover i {
    color: #444444;
    text-decoration: none;
}

.attr-nav > ul > li > a:hover, .attr-nav > ul > li > a:focus, .attr-nav > ul > li > a:active, .benefit-item .benefit-icon i {
    color: #00AFEF
}

.timeline::before {
    background: #00AFEF
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .current-menu-parent > a, .navbar-default .navbar-nav > .current-menu-parent > a:focus, .navbar-default .navbar-nav > .current-menu-parent > a:hover {
    color: #fff;
    background-color: #03304F
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #f7ac51
}

.post-wrap .sticky, .timeline-bullet, .highlighted-plan {
    border-color: #00AFEF
}

.gallery-filters li a.active, .gallery-filters li a.active:hover, .gallery-filters li a.active:focus, .attr-nav > ul > li > a span.badge, .nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover, .dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    background-color: #03304F
}

.btn-default {
    color: #00AFEF;
    border-color: #fff
}

.btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active {
    background-color: transparent;
    border-color: #fff;
    color: #fff
}

.btn-primary {
    background-color: #5c5c5c
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active {
    background-color: #3b3b3b
}

.pricing-item.highlighted-plan .add_to_cart_inline .button, .woocommerce #review_form #respond .form-submit #submit, .btn-success {
    background-color: #00AFEF;
    border-color: #00AFEF
}

.pricing-item.highlighted-plan .add_to_cart_inline .button:hover, .pricing-item.highlighted-plan .add_to_cart_inline .button:focus, .pricing-item.highlighted-plan .add_to_cart_inline .button:active, .woocommerce #review_form #respond .form-submit #submit:hover, .woocommerce #review_form #respond .form-submit #submit:focus, .btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active {
    background-color: #fff;
    border-color: #00AFEF;
    color: #00AFEF
}

.btn-outline {
    color: #8c8c8c;
    border-color: #cacaca
}

.btn-outline:hover, .btn-outline:focus, .btn-outline:active, .btn-outline.active {
    background-color: transparent;
    border-color: #818181;
    color: #8c8c8c
}

.vc_tta-tabs.vc_tta-tabs-position-top:not([class*="vc_tta-gap"])
:not(.vc_tta-o-no-fill) .vc_tta-tab.vc_active > a {
    color: #fff !important;
    background-color: #00AFEF !important
}

.vc_tta-panel.vc_active .vc_tta-panel-heading .vc_tta-panel-title a, .vc_tta.vc_general .vc_tta-panel-title:hover a {
    color: #00AFEF !important
}

.page header#top {
    display: none
}

span.edit-link {
    display: none
}

.caldera-grid .row {
    margin: 10px
}

.wpb_single_image.wpb_content_element.vc_align_center.header_top-bg {
    padding-bottom: 0
}

li#menu-item-4432 {
    background: #FF5722;
    border-radius: 5px
}

li#menu-item-4432 a {
    color: #fff !important
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 15px !important;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 190px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    left: 0
}

input.btn {
    background: #FF5722 !important;
    color: #fff !important;
    font-size: 17px !important;
    border-radius: 5px !important;
    padding: 15px !important;
    border: 0 !important
}

.social-icons a i {
    background-color: rgba(0, 0, 0, 0);
    color: #FFFFFF;
    font-size: 1.7em
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title > a {
    color: #fff !important
}

.vc_tta-panel.vc_active .vc_tta-panel-heading {
    border-bottom-right-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    border-bottom: 0 solid #f7f7f7 !important
}

.vc_tta-accordion .vc_tta-panel {
    margin-bottom: 20px !important;
    border: 0 solid #f7f7f7
}

.wpb-js-composer .vc_tta-color-white.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-title > a {
    color: #fff
}

wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title {
    margin: 0;
    line-height: 1;
    padding: 15px
}

.vc_tta.vc_general .vc_tta-panel-title {
    text-transform: uppercase !important;
    font-size: 15px !important;
    font-weight: normal
}

#breadcrumb {
    display: none
}

.page-title {
    color: #fff
}

.section-title h1 {
    color: #03304F
}

.section-title h2 {
    color: #03304F
}

.section-title h3 {
    color: #03304F
}

.section-title h4 {
    color: #03304F
}

.section-title h5 {
    color: #03304F
}

.section-title h6 {
    color: #03304F
}

.wpb_wrapper h1 {
    color: #03304F
}

.wpb_wrapper h2 {
    color: #03304F
}

.wpb_wrapper h3 {
    color: #03304F
}

.wpb_wrapper h4 {
    color: #03304F
}

.wpb_wrapper h5 {
    color: #03304F
}

.wpb_wrapper h6 {
    color: #03304F
}

.header_top-bg {
    background-image: none
}

.header_bottom-bg {
    background-image: none
}

.footer_bottom-bg {
    background-image: none
}

h3.page-title.wow.fadeInDown {
    color: #fff
}

input.btn {
    font-size: 14px !important;
    border-radius: 5px !important;
    padding: 10px !important;
    font-weight: 600 !important
}

.Campaign__content {
    outline: none !important
}

.Campaign__bravoLayer {
    outline: none !important
}

.Campaign__alphaLayer {
    outline: none !important
}

.Campaign__innerWrapper {
    outline: none !important
}

div#om-upzbaedkvtzu9x59nleq-optin {
    outline: none !important
}

div#om-upzbaedkvtzu9x59nleq {
    outline: none !important
}

li#menu-item-5732 {
    background: #FF5722;
    border-radius: 5px
}

li#menu-item-5732:hover {
    background: #00AFEF
}

li#menu-item-5732 a {
    color: #fff
}

body {
    color: #444
}

p {
    color: #444
}

h1, h2, h3, h4, h5, h6 {
    color: #fff
}

.vc_custom_1466114880684 {
    background-image: url(../images/header.jpg) !important
}

.vc_custom_1505993395791 {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
    background-color: #fff !important
}

.vc_custom_1575829125566 {
    padding-right: 5px !important;
    padding-left: 5px !important;
    border-radius: 10px !important
}

.vc_custom_1575829139260 {
    padding-right: 5px !important;
    padding-left: 5px !important;
    border-radius: 5px !important
}

.vc_custom_1467646294509 {
    background-color: #fff !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important
}

.vc_custom_1569936878946 {
    margin-bottom: -100px !important
}

.vc_custom_1574680932465 {
    margin-bottom: -100px !important
}

.vc_custom_1575849773886 {
    margin-bottom: -100px !important
}

.vc_custom_1579355501348 {
    margin-right: px !important
}

.vc_custom_1579355983600 {
    margin-top: 20px !important
}

.vc_custom_1579355991600 {
    margin-bottom: 20px !important
}

.vc_custom_1578586402241 {
    margin-top: 50px !important;
    margin-right: 50px !important;
    margin-bottom: 50px !important;
    margin-left: 50px !important
}

.vc_custom_1578586432011 {
    margin-top: 50px !important;
    margin-right: 50px !important;
    margin-bottom: 50px !important;
    margin-left: 50px !important
}

.vc_custom_1512051157268 {
    margin-bottom: -100px !important
}

.alert {
    padding: 8px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    font-size: 14px;
    margin-left: 15px;
}

.vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .form-holder {
    padding-top: 5px;
}

.caldera-grid .form-control {
    width: 100%;
    height: 44px;
    padding: 8px 12px;
    color: #7C7770;
    outline: none;
    background-color: #F5F5F5;
    border: 1px solid #ccc;
    border-radius: 2px;
    border: 1px solid #E1E2E9;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: none;
}

h1.page-title, h3 {
    font-size: 30px;
}

.collapsible > .content ul > li {
    color: #333;
    font-size: 11px;
}

body {
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 1.7;
    position: relative;
}

.wpb_content_element a {
    color: #00AFEF;
}

.speaker-info p {
    font-weight: 600;
    font-size: 14px;
    margin: 15px 0 0;
    line-height: 1;
}

.speaker-slider > span {
    font-size: 12px;
}

.timeline-content {
    position: relative;
    margin-left: 5px;
    min-height: 0px;
    margin-bottom: 0px;
}

.sponsor-slider img {
    opacity: 1;
}

.timeline-content h2 {
    margin-left: 22px;
    margin-top: 22px;
}
.timeline-content .date {
    margin-left: 22px;
}
.tr-max{
    max-width:200px;
}

.responsive-image{
    max-width: 600px;
}
@media screen and (max-width: 627px){
.responsive-image{
    max-width:350px;
}
}
.header_top-bg {
    min-height: 15px;
}
.countdown li {
    padding: 8px 5px;
}
/*
.navbar-default {
    padding: 0px 0;
}*/

.countdown li span {
    font-size: 18px;
}
